## libdata-sorting-perl 0.9

=== debian/changelog ===
libdata-sorting-perl (0.9-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.
  * Apply multi-arch hints. + libdata-sorting-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:05:00 +0000

libdata-sorting-perl (0.9-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:43 +0100

libdata-sorting-perl (0.9-5) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Update Florian Ragwitz's e-mail address in debian/copyright. Thanks
    DUCK!

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 26 Jun 2018 23:22:27 +0200

libdata-sorting-perl (0.9-4) unstable; urgency=low

  * test-warnings.patch: use Array::Compare instead of the smart match
    operator "~~", which has changed its behaviour in Perl 5.10.1
    (closes: #546236); build depend on libarray-compare-perl, drop version
    requirement from Perl build dependency.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Oct 2009 21:15:38 +0200

libdata-sorting-perl (0.9-3) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <florian@mookooh.org>); Florian Ragwitz <florian@mookooh.org> moved
    to Uploaders.
  * Add debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523128)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Bump Standards-Version to 3.8.2.
  * Add myself to Uploaders.
  * No longer install README (copy of POD documentation).
  * Convert debian/copyright to proposed machine-readable format.
  * Fix warnings that showed up in the test suite
    + new patches "fix-uninitialized-value-warning.patch" and
      "test-warnings.patch"
    + Build-dep on perl (>= 5.10) because the patch uses the ~~ operator
    + Add quilt framework and README.source

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 22 Jul 2009 13:40:54 +0200

libdata-sorting-perl (0.9-2) unstable; urgency=low

  * Added missing build dependency to perl in debian/control.

 -- Florian Ragwitz <florian@mookooh.org>  Sun,  2 May 2004 17:58:40 +0200

libdata-sorting-perl (0.9-1) unstable; urgency=low

  * Initial Release (Closes: #211337).

 -- Florian Ragwitz <florian@mookooh.org>  Thu, 22 Apr 2004 16:52:44 +0200
