=== debian/control ===
Source: libdata-sorting-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13), libarray-compare-perl
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/Data-Sorting
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-sorting-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-sorting-perl
Testsuite: autopkgtest-pkg-perl

Package: libdata-sorting-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for multi-key sort using function results
 Data::Sorting provides functions to sort the contents of arrays based
 on a collection of extraction and comparison rules. Extraction rules
 are  used to identify the attributes of array elements on which the
 ordering  is based; comparison rules specify how those values should be
 ordered.
 .
 Index strings may be used to retrieve values from array elements, or
 function references may be passed in to call on each element.
 Comparison rules are provided for numeric, bytewise, and
 case-insensitive orders, as well as a 'natural' comparison that places
 numbers first, in numeric order, followed by the remaining items in
 case-insensitive textual order.
