=== debian/watch ===
version=4
https://metacpan.org/release/Data-Sorting  .+/Data-Sorting-v?@ANY_VERSION@@ARCHIVE_EXT@$
